SpriteLibrary

# Sprite
SpriteExitsPictureBox Event

This happens when the sprite has exited the picture box. Useful when you want to keep sprites from traveling on forever after exiting.

Namespace: SpriteLibrary
Assembly: SpriteLibrary (in SpriteLibrary.dll) Version: 1.0.0.5 (1.0.0.5)
Syntax
C#
Copy

    public event SpriteSpriteEventHandler SpriteExitsPictureBox

#### Value

Type: SpriteLibrary
Sprite
SpriteEventHandler
See Also

#### Reference

Sprite Class
SpriteLibrary Namespace